### Hierarchy

- unknown
  - RtgsAccountPayload

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new RtgsAccountPayload(): RtgsAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns RtgsAccountPayload

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5403

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): RtgsAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5404

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns RtgsAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): RtgsAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5407

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns RtgsAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: RtgsAccountPayload, reader: BinaryReader): RtgsAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5408

  #### Parameters

  - ##### message: RtgsAccountPayload

  - ##### reader: BinaryReader

  #### Returns RtgsAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: RtgsAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5406

  #### Parameters

  - ##### message: RtgsAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: RtgsAccountPayload ): RtgsAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5405

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: RtgsAccountPayload

  #### Returns RtgsAccountPayload . AsObject

Generated using TypeDoc